Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Event_Channel.h File Reference

`#include "EC_Event_Channel_Base.h"`

Include dependency graph for EC_Event_Channel.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Event_Channel
| The RtecEventChannelAdmin::EventChannel implementation. More...

## Detailed Description

Id:
  EC_Event_Channel.h,v 1.43 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu) , Marina Spivak (marina@atdesk.com) , Jason Smith (jason@atdesk.com)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html